{% extends 'base.html.twig' %}

{% block body %}
<table>
    <th>Showcase list</th>
    {% for showcase in info  %}
        <tr>
            <td>
                <a href="/showcase/show/{{ showcase.id }}" title="{{ showcase.headline }}">{{ showcase.headline }} ({{ showcase.year }})</a>
            </td>
        </tr>
        <tr>
            <td>{{ showcase.synopsis }}</td>
        </tr>
        <tr>
            <td>&nbsp;</td>
        </tr>
    {% endfor %}
</table>
{% endblock %}